/*  
                                           
  _    _ _   _   _       _____                       _    _    ___ 
 | |  (_) |_| |_| |___  |_   _|_ _ _ _  __ _ ___    | |  | |  / __|
 | |__| |  _|  _| / -_)   | |/ _` | ' \/ _` / _ \_  | |__| |_| (__ 
 |____|_|\__|\__|_\___|   |_|\__,_|_||_\__, \___( ) |____|____\___|
                                       |___/    |/                 

Share your old website and Little Tango will redesign it for you.
http://www.littletango.com/

*/
/* FONTS */
  .slides,
.slides p {
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 200;
}
    .slides h1,
.slides h2,
.slides h3,
.slides h4,
.slides h5,
.slides h6 {
  font-family: 'Domine', sans-serif;
  font-weight: 400;
}
    .slides .button,
.slides .slides-form,
.slides .sans {
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 900;
}

/* Vin65 Overrides */
h1, h2, h3, h4, h5, h6 {
  font-style: normal; 
}
.content {
	background: transparent;
}
a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    opacity: .8;
}
.v65-title {
	font-style: normal !important;
  	font-family: 'Domine', sans-serif;
  	font-weight: 400;	
    color: #202020;  	
}
a.linkBtn, a.modalLinkBtn, a.largeLinkBtn, button.defaultBtn, button.modalBtn, button.largeBtn, 
a.linkBtn, a.modalLinkBtn, a.largeLinkBtn, 
button.defaultBtn, button.modalBtn, button.largeBtn {
    background-color: #CB576D;
    background-image: -webkit-linear-gradient(top, #CB576D, #CB576D);
    background-image: -moz-linear-gradient(top, #CB576D, #CB576D);
    background-image: -ms-linear-gradient(top, #CB576D, #CB576D);
    background-image: -o-linear-gradient(top, #CB576D, #CB576D);
    background-image: linear-gradient(top, #CB576D, #CB576D);
    border: 1px solid #CB576D;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #CB576D;
    text-decoration: none;
    text-shadow: 0 -1px 0 #CB576D;
    vertical-align: middle;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: Nunito Sans, sans-serif;
	font-weight: 200;
	opacity: 1;
	border-radius: 0px;
}
button.defaultBtn:hover, button.defaultBtn:active, button.modalBtn:hover, button.modalBtn:active, button.largeBtn:hover, button.largeBtn:active, 
a.linkBtn:hover, a.linkBtn:active, a.modalLinkBtn:hover, a.modalLinkBtn:active, a.largeLinkBtn:hover, a.largeLinkBtn:active {
    background-color: #901300;
    background-image: -webkit-linear-gradient(top, #901300, #901300);
    background-image: -moz-linear-gradient(top, #901300, #901300);
    background-image: -ms-linear-gradient(top, #901300, #901300);
    background-image: -o-linear-gradient(top, #901300, #901300);
    background-image: linear-gradient(top, #901300, #901300);
    box-shadow: inset 0 1px 0 0 #901300;
}
a.linkAltBtn, a.modalLinkAltBtn {
    background-color: #FED66B;
}
a.linkAltBtn, a.modalLinkAltBtn, a.modalLinkAltBtn {
    background-color: #FED66B;
    background-image: -webkit-linear-gradient(top, #FED66B, #FED66B);
    background-image: -moz-linear-gradient(top, #FED66B, #FED66B);
    background-image: -ms-linear-gradient(top, #FED66B, #FED66B);
    background-image: -o-linear-gradient(top, #FED66B, #FED66B);
    background-image: linear-gradient(top, #FED66B, #FED66B);
    border: 1px solid #FED66B;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #FED66B;
    text-decoration: none;
    text-shadow: 0 -1px 0 black;
    vertical-align: middle;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);	
    opacity: 1;
    border-radius: 0;
}
a.linkAltBtn:hover, a.linkAltBtn:active, a.modalLinkAltBtn:hover, a.modalLinkAltBtn:active, a.modalLinkAltBtn:hover, a.modalLinkAltBtn:active {
    background-color: #989898;
    background-image: -webkit-linear-gradient(top, #989898, #989898);
    background-image: -moz-linear-gradient(top, #989898, #989898);
    background-image: -ms-linear-gradient(top, #989898, #989898);
    background-image: -o-linear-gradient(top, #989898, #989898);
    background-image: linear-gradient(top, #989898, #989898);
    box-shadow: inset 0 1px 0 0 #989898;
}
.v65-product-attributeLabel {
    color: #CB576D;
    font-weight: 200;	
}
.v65-paging {
    border-bottom: 1px solid #f7f7f7;
}
.v65-product-availability,
.v65-wine-tastingNotes .v65-product-attributeLabel,
.v65-product-inventoryMessage {
	font-family: 'Domine', cursive !important;
	color: #CB576D;
	font-size: 5rem;
	letter-spacing: 1px;
	line-height: 90%;
	text-align: justify;	
	text-transform: none !important;
    font-style: normal !important;
    letter-spacing: 0; 
	font-size: 3rem;
    font-style: normal !important;
    text-transform: uppercase !important;	
}
.v65-product-addToCart-priceWrapper {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}
.v65-wine-tastingNotes .v65-product-attributeLabel {
	margin-bottom: 10px;
}
.v65-product-addToCart-price {
	font-size: 5rem;
}
.v65-wine-specs .v65-product-attributeLabel {
	font-weight: 200;
}
hr {
    background-color: #cccccc; 
}
#v65-giftCardFormWrapper .v65-form button[type=submit],
#v65-couponFormWrapper .v65-form button[type=submit], 
#v65-cartCheckOutCoupons .v65-form button[type=submit] {
	margin-top: 0;
}
button.modalBtn, button.altModalBtn {
    height: 3em;
    line-height: inherit;
}
#v65-cartTable th, 
.v65-cartTax td,
#v65-cartSubtotal td {
    background-color: #f1f1f1;
}
#v65-cartTotal td {
    background-color: #e6e6e6;
    }
th.v65-cartItemAvailability, th.v65-cartItemDescription, #v65-cartTable .right, #v65-cartTable th.v65-cartItemAmount, #v65-cartTable .v65-cartItemImage, #v65-cartTable .v65-cartItemImage, #v65-cartTable .v65-cartSubtotal-3, #v65-cartTable .v65-cartTax-3, #v65-cartTable .v65-cartTotal-3 {
    font-family: Domine;
    text-transform: uppercase;
    letter-spacing: 1px;

}
.v65-cartSubtotal-3.red {
    background: #f1f1f1!important;
    }
.v65-product2Up.v65-group {
	width: 100%;
} 

.v65-product-photo a {
	opacity: 1 !important;
}
.v65-product1Up.v65-group {
    background: #f7f7f7;
    padding: 60px 20px 0px;
    margin-bottom: 30px;
}
.v65-paging {
	border-color: transparent;
}
.v65-product-addToCart-price {
	font-weight: 200 !important;
}
.v65-product-teaser p {
    font-size: 3.25rem;
}
@media screen and (min-width: 768px) {
	.v65-product1Up .v65-product-photo {
		min-width: 30%;
	}
	.v65-product1Up .v65-product-infoWrapper {
	    width: 65%;
	    margin-left: 5%;
	}
}
@media screen and (max-width: 767px) {
	.v65-product-availability, .v65-wine-tastingNotes .v65-product-attributeLabel, .v65-product-inventoryMessage {
	    text-align: center;
	}
}

@media screen and (max-width: 620px) {
	.v65-product1Up.v65-group {
    	padding: 40px 20px 0px;		
	}
	.v65-product1Up .v65-product-photo, 
	.v65-product1Up .v65-product-infoWrapper {
		float: none !important;
		width: 100% !important;
	}
	.v65-product1Up .v65-product-photo img {
		width: 120px !important;
	}

}


/* AREA */
.area-content {
	background: #fff;
	background: #ffffffeb;	
}
/* MENU */
.menu a {
	font-family: Nunito Sans, sans-serif;
	color: #000;
	opacity: 1;
	text-transform: lowercase;
	font-size: 3rem;
	font-weight: 900;
}
/* IMAGES */
.featured-image {
	width: 100%;
}
.featured-bottle {
	margin: 0 auto;
	max-width: 200px;
}
.featured-where {
	width: 100%;
}
/* BOTTLE */
.bottle {
	text-align: center;
}
/* LABELS */
.box-label {
	position: relative !important;
	background: #CFAE6A;
	background: #9d6a00; 
	text-align: center;
	font-family: Nunito Sans, sans-serif;	
	text-transform: uppercase;	
	font-weight: 900;
}
.box-label.gold {
	background: #e6c130;
}
.box-label.crimson {
	background: #CB576D; 	
}
.box-label.green {
	background: #AED24F !important; 	
}
.box-label-wrapper {
	margin-top: -4em;
}
.small-headline {
	font-size: 24px;
	color: #FFFFFF;
	letter-spacing: 15px;
	text-align: center;	
	line-height: 1.3;	
}
.big-headline {
    font-size: 9rem;
	color: #FFFFFF;
	letter-spacing: 1.57px;
	text-align: center;	
	line-height: 1.2;
	padding: 0;
	margin-bottom: 0;
}
.subheadline {
	font-family: Nunito Sans, sans-serif;
	font-size: 18px;
	color: #fff;
	letter-spacing: 1.57px;
	text-align: center;	
	line-height: 1.3;	
}
.gold .subheadline {
	color: #fff;
}
.lh-normal {
	line-height: 100%;
}
.crimson .subheadline {
	color: #fff;
}
/* SUMMARY */
.summary {
	background: #F7F7F7;
	padding: 30px;
}
.summary-transparent {
	background: transparent;
	padding: 0px 0px;	
}
.script {
	font-family: 'Domine', cursive !important;
	color: #CB576D;
	font-size: 7rem;
	letter-spacing: 1px;
	line-height: 90%;
	text-align: justify;
	text-align: left;	
	letter-spacing: 0;	

    text-align: left;
    font-family: 'Domine', serif !important;
    letter-spacing: 0 !important;
    font-size: 5.6rem;
    line-height: 1.1;	

}
.h1.script {
	font-family: 'Domine', cursive !important;
	color: #CB576D;
	font-size: 6rem;
	letter-spacing: 1px;
	line-height: 90%;
	text-align: justify;	
	text-align: left;	
	letter-spacing: 0;	

    text-align: left;
    font-family: 'Domine', serif !important;
    letter-spacing: 0 !important;
    font-size: 5.6rem;
    line-height: 1.1;	

}
.highlight {
	color: #CB576D;
	font-family: 'Domine', cursive;
	font-size: 7rem;
    line-height: 90%; 
    display: inline-block;

    text-align: left;
    font-family: 'Domine', serif !important;
    letter-spacing: 0 !important;
    font-size: 5.6rem;
    line-height: 1.1;	
 
}
.summary p {
	font-size: 18px;
	margin-bottom: 0;
}
.p-normal .summary p {
	font-size: 18px;
	margin-bottom: 30px;
}
/* GROW */
.box-where {
	background: #000 url('../img/flower.png'); 
	background-size: cover;
	color: #fff;
	text-align: center;
	padding: 40px !important;
	text-transform: uppercase;
}
.box-where h1 {
	margin-bottom: 0px;
	font-size: 60px;
	color: #FCFCFC;
	letter-spacing: 2.8px;
	text-align: center;	
}
.box-where h2 {
	font-family: Nunito Sans, sans-serif !important;
	font-weight: 200 !important;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1.5px;
	text-align: center;	
}
.box-grown {
	background: #FED66B;
		background: #e6c130;
	padding: 80px 20px 40px !important;
}
.box-grown h1 {
	margin-bottom: 0px;
	font-size: 60px;
	color: #FCFCFC;
	letter-spacing: 2.8px;
	text-align: center;	
}
.box-grown h2, 
.box-grown h2.h1.sans.largest {
	font-family: 'Nunito Sans', sans-serif; 
	font-weight: 900;
	font-size: 3em;
	color: #FFFFFF;
	letter-spacing: 1.5px;
	text-align: center;	
	line-height: 120%;
    line-height: 100%;
    padding-top: 20px;
}
.box-grown h2.h3 {
    font-size: 1.1em;
    text-transform: uppercase;
    line-height: 130%;
	padding-top: 0;
}
.box-grown h3 {
	text-align: center;
}

/* BUY */
.box-buy {
	background-color: #FED66B;
		background-color: #e6c130;
	color: #fff;
	text-align: center;
	padding: 40px !important;
	text-transform: uppercase;
}
.box-buy h1 {
	margin-bottom: 0px;
	font-size: 60px;
	color: #FCFCFC;
	letter-spacing: 2.8px;
	text-align: center;	
	line-height: 120%;
}
.box-buy h2 {
	font-family: Nunito Sans, sans-serif !important;
	font-weight: 200 !important;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1.5px;
	text-align: center;	
}
.box-big-buy {
	background: #000 url('../img/flower.png'); 
/*
         -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -webkit-filter: grayscale(100%);
         filter: gray;
         filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");	
*/
	background-size: cover;
	color: #fff;
	text-align: center;
	padding: 40px !important;
	text-transform: uppercase;
}
.box-big-buy h1 {
	margin-bottom: 0px;
	font-size: 60px;
	color: #FCFCFC;
	letter-spacing: 2.8px;
	text-align: center;	
}
.box-big-buy h2,
.box-big-buy h2.h1.sans.largest {
	font-family: 'Nunito Sans', sans-serif; 
	font-weight: 900;
	font-size: 3em;
	color: #FFFFFF;
	letter-spacing: 1.5px;
	text-align: center;	
	line-height: 120%;
    line-height: 100%;
    padding-top: 20px;
}
/* TEXT SPIN */
#spin {
	font-size: 8rem;
}
#spin:after {
  content:"";
  animation: spin 3s linear infinite;
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s;   
}
@keyframes spin {
  0% { content:"hiking"; }
  20% { content:"kayaking"; }
  40% { content:"surfing"; }
  60% { content:"scuba diving"; }
  80% { content:"horseback riding"; }
  100% { content:"sailing"; }
  120% { content:"fishing"; }
  140% { content:"camping"; }
  160% { content:"whale watching"; }
  180% { content:"bonfires on the beach"; }
}
/* RW SENTENCE */
.rw-wrapper{
	width: 80%;
	position: relative;
	margin: 110px auto 0 auto;
	padding: 10px;
}
.rw-sentence{
	margin: 0;
	text-align: left;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.rw-sentence span{
	color: #444;
	font-weight: normal;
}
.rw-words{
	display: inline;
	text-indent: 10px;
}
.rw-words-1 span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	color: #CB576D;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
	padding-right: 5px;
	padding-bottom: 5px;	
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: #CB576D;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: #CB576D;
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
	color: #CB576D;
}
.rw-words-1 span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
	color: #CB576D;
}
.rw-words-1 span:nth-child(6) { 
    -webkit-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
	color: #CB576D;
}
.rw-words-1 span:nth-child(7) { 
    -webkit-animation-delay: 18s; 
	-ms-animation-delay: 18s; 
	animation-delay: 18s; 
	color: #CB576D;
}
.rw-words-1 span:nth-child(8) { 
    -webkit-animation-delay: 21s; 
	-ms-animation-delay: 21s; 
	animation-delay: 21s; 
	color: #CB576D;
}
.rw-words-1 span:nth-child(9) { 
    -webkit-animation-delay: 24s; 
	-ms-animation-delay: 24s; 
	animation-delay: 24s; 
	color: #CB576D;
}
.rw-words-1 span:nth-child(10) { 
    -webkit-animation-delay: 27s; 
	-ms-animation-delay: 27s; 
	animation-delay: 27s; 
	color: #CB576D;
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-30px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@media screen and (max-width: 768px){
	.rw-sentence { font-size: 18px; }
}
@media screen and (max-width: 320px){
	.rw-sentence { font-size: 9px; }
}

/* PANEL TOP */
.panel.top li {
	min-width: 30%;
}
.slides p.serif {
	font-family: Domine;
}
.text-red {
	color: #CB576D !important;
}
.text-gray {
	color: #FED66B !important;
}
.text-gold {
	color: #cfae6a !important;
}
.margin-bottom-100 {
	margin-bottom: 70vh;
}

/* BG GRAY */
.background {
	background-size: cover !important;
}
.background-gray {
         -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -webkit-filter: grayscale(100%);
         filter: gray;
         filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");	
}

/* LOGO */
.menu {
	margin-top: 10px;
}
.logo-content {
	padding-top: 30px;
    max-width: 600px;
    margin: 0 auto;
    display: block;
    white-space: normal !important;
    line-height: 1;
    text-align: center; 
}

.logo-content p.serif {
    line-height: 1.3 !important;
}
.sidebarButton {
	display: none !important;
}

.logo-svg {
    opacity: 1 !important;	
    padding-top: 60px;
	max-width: 400px; 
}

/* RESPONSIVE */

@media screen and (max-width: 1399px) {
	.smaller-text {
		font-size: 7rem;
	}
}
@media screen and (max-width: 1250px) {
	.logo-content {
    	padding-top: 30px;
    	max-width: 70%;
    	margin: 0 auto;
    }	
    .sidebarButton {
    	display: inline-block !important;
    }
    .menu {
    	display: none !important;
    }
    .logo-svg {
	padding-top: 0;
    	max-width: 230px;
    top: -10px;
    position: relative;
    }    
	.sidebar .logo-svg {
	top: 0;
	opacity: 1;
	}
}
@media screen and (max-width: 1024px) {
	.box-label.gold.padding-5 {
		padding: 20px !important;
	}	
	.script {
		text-align: left;
	}
	.logo-svg {
	padding-top: 0;
    	max-width: 130px;		
	}
	.logo-content {
		margin-top: 10px;
	}

}

@media screen and (max-width: 1023px) {
	.box-label-wrapper {
	    margin-top: 20px;
	}
	.h1.script {
		font-size: 5rem;
	}	
	.script {
		font-size: 6rem;
	}		
    .logo-content {
    	margin-top: 0 !important;
    	padding-top: 0 !important;
    }
    .logo-content p {
    	display: none; 
    }	
	.v65-product-teaser p {
	    font-size: 2.5rem;
	}
}

@media screen and (max-width: 1023px) {
	.box-label.gold.padding-5,
	.box-label.crimson.padding-5 {
		padding: 20px !important;
	}	
	.box-grown {
    	padding: 20px 10px 20px !important;	    
	}		
}

img.wine-bottle {
    max-width: 150px !important;
}

@media screen and (max-width: 767px) {
	.wine-bottles {
		text-align: center !important;
	}
	.wine-bottle {
	    max-width: 150px;
	    margin: 0 auto !important;
	    display: block;
	}	
	.v65-product-teaser p {
	    font-size: 3rem;
	}	
}
@media screen and (max-width: 425px) {
	.small-headline, .big-headline {
		font-size: 6rem;
		letter-spacing: 1px;
	}
	.big-headline {
		margin-bottom: 5px;
	}
	span.block.big-headline.smaller-text {
		font-size: 6rem;
	}
	.subheadline {
		font-size: 2.5rem;
	}
	.box-big-buy h1 {
	    font-size: 10rem;
	}	
	.box-where h1, 
	.box-grown h1,
	.box-buy h1 {
	    font-size: 8rem;
	}
}


.button {
	opacity: 1;
}
.slides .button.crimson {
	background-color: #CB576D !important;
	border-radius: 0px !important;
	text-transform: uppercase;
	margin-top: 15px;
}



/* SIDEBAR */
.sidebar {
	background: #aed24f;
	color: #0c0c0c;
}
.sidebar .mainMenu li, 
.sidebar a {
	color: #0c0c0c;
    display: block;
    padding: 0px;
    margin: 0px;
}
.sidebar .mainMenu li a {
    font-family: Domine;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.sidebar .mainMenu li a {
	padding-bottom: 1px;
	border-bottom: 1px solid transparent;
}
.sidebar .mainMenu li a:hover,
.sidebar .mainMenu li a:focus, 
.sidebar .mainMenu li a:active {
	color: #CB576D;
	padding-bottom: 1px;
	border-bottom: 1px solid #CB576D;
}
.sidebar .subMenu li a:hover,
.sidebar .subMenu li a:focus, 
.sidebar .subMenu li a:active {
	color: #CB576D;	
	padding-bottom: 1px;
	border-bottom: 1px solid #4c4c4c;
}
.subMenu li {
    border-top: 1px solid #96b543;
    }
.sidebar .subMenu.small li {
	text-align: left;
}
.sidebar .subMenu.small li a {
	color: #0c0c0c;	
	padding: 10px 0;
	font-weight: 200;
}
.sidebar ul.mainMenu, .sidebar ul.social, .sidebar ul.subMenu {
	opacity: 1 !important;
}
	.footer-bottom img {
	    max-width: 100px !important;
	    display: block;
	    margin: 0 auto 20px;
	}	
@media screen and (max-width: 767px) {
	.margin-bottom-100 {
	    margin-top: 0;
	}	
	.background.background-gray {
		background-position-x: center !important;
		background-position-y: bottom !important;
		background-position: bottom !important;
	}
}
@media screen and (max-width: 435px) {
	.footer-bottom .col-4-10 {
		margin-bottom: 20px;
	}
	.bottle {
		margin-top: 0;
	}
	.container .wrap .spaceWrap, .container .wrap.spaceWrap, .container .wrap:not(.noSpaces) {
	    padding: 120px calc(8% + 0px);
	}	
}

/* LISTS */
.v65-blogPostWrapper ol, 
.v65-blogPostWrapper ol li {
    list-style-type: decimal !important;
    margin-left: 10px !important;
    font-size: 18px;    
}
.v65-blogPostWrapper ol {
	margin-bottom: 20px !important;
}
.v65-blogPostWrapper ul, 
.v65-blogPostWrapper ul li {
    list-style-type: disc !important;
    margin-left: 10px !important;
    font-size: 18px;    
}
.v65-blogPostWrapper ul {
	margin-bottom: 20px !important;
}

.v65-form {
    width: 100% !important;
    margin-right: 0px !important;
} 
.v65-form fieldset {
	border: 0px;
}
.v65-form textarea, .v65-form select, 
.v65-form input[type=text], .v65-form input[type=password], .v65-form input[type=username] {
	width: 100% !important;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 200;	
}
.v65-form button[type=submit] {
    margin-top: 21px;
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
    height: 60px;
	font-family: 'Domine', sans-serif;
	font-weight: 400;    
}

.summary th {
    font-family: Domine, serif;
    padding: 10px;
    text-align: left;
}
.summary table {
	width: 100%;
}
.summary tr, .summary td {
    text-align: center;
}
.summary thead th {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .8em;
    padding-left: 0px !important;
    text-align: center;
}
.summary a, 
.footer-bottom a {
	color: #CB576D;
}
.summary a:hover,
.summary a:focus,
.summary a:active,
.footer-bottom a:hover,
.footer-bottom a:focus,
.footer-bottom a:active,
.v65-product-title.v65-title a:hover,
.v65-product-title.v65-title a:focus, 
.v65-product-title.v65-title a:active {
	color: #CB576D;
	padding-bottom: 1px;
	border-bottom: 1px solid #CB576D;
}

/* CLICKS */
a.clickable:hover > div,
a.clickable:focus > div {
    opacity: .9 !important;
}
.clickable:hover img.top-dash {
    position: relative;
    top: -10px;
}
.clickable:hover img.bottom-dash {
    position: relative;
    bottom: -10px;
}

/* SOCIAL */
.slide.whiteSlide .social-icon svg, 
.social-icon svg {
    max-width: 20px;
    display: inline-block;
    height: 20px;
    top: 5px;
    position: relative;
    margin-right: 5px;	
    fill: #CB576D;    
}


/* NAVIGATION FIXES */
.panel .sections>div.center.top {
    width: 60%;
}
.panel .sections>div.center.top li {
    min-width: 21%;
}

.panel .sections>div.center.top .menu {
	float: left;
}

.slide.whiteSlide a.button.crimson.text-white {
	color: #fff !important;
	padding-top: 17px !important;
	padding-bottom: 17px !important;
	border: 0px !important;
}
.slide.whiteSlide .summary a.button.crimson.text-white:hover,
.slide.whiteSlide .summary a.button.crimson.text-white:focus {
	padding-top: 17px !important;
	padding-bottom: 17px !important;	
	border: 0px !important;
	background-color: #8c1a0a !important;
}

.v65-product-description li {
	font-size: 18px;
}
.v65-product-description h2, .v65-product-description h2.h3 {
	text-transform: uppercase;
}

/* COLOR CORRECTIONS */
.slides {
	background-color: #fff;
	color: #202020;
}

/* V65 Override */
.mainMenu, .subMenu {
    float: none !important;
    width: 100%;
    height: auto !important;
    border: 0px;
}
.background {
  background-repeat: no-repeat !important;
  background-position: center center !important; 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;	
  transform: translateZ(0) !important;
  background-attachment: fixed !important;  
}
.backstretch img {
    max-width: none !important;
}


/* Banners */
a.banner {
    display: block;
    background: #CB576D;
    color: #fff;
    padding: 0px 5px;
    text-align: center; 
    padding: 0;
    opacity: 1
}
a.banner:hover, 
a.banner:focus {
    opacity: 0.9; 
}
.banner p {
    line-height: auto;
    margin: 0;
    color: #fff;
    font-size: 5rem;
}
.banner-headline {
    font-size: 20px;
    text-family: 'Domine', serif; 
    font-size: 6rem;
    color: #FFFFFF;
    letter-spacing: 1.57px;
    text-align: center;
    line-height: 1.2;
    padding: 0;
    margin-bottom: 0; 
    background-color: #4a0a00;
    padding: 10px 2px;
    letter-spacing: 1px; 
}
p.banner-text {
    font-size: 4rem; 
    letter-spacing: 1px;
    padding: 5px; 
}
.banner-text span {
    display: inline-block; 
    background: #95690b;
    padding: 5px 10px 4px;
    text-transform: uppercase; 
    font-size: 2rem;
    font-weight: 600; 
    border-bottom: 1px solid #460900;
    position: relative;
    top: -3px;
}

.sr-only{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px)}

.h1.sans.largest {
	font-size: 4em;
}


@media screen and (max-width: 1400px) {
	.big-headline, 
	.box-buy h1 {
		font-size: 6.5rem;
	}
	.script {
		font-size: 5rem;
	}
	.box-label.padding-5 {
		padding: 50px 10px !important;
	}
}

nav .button.actionButton {
    background: rgb(38 34 36);
    margin-top: 10px;
}
.sidebar .close svg {
    fill: #2d341b;
}
.sidebar .close {
	opacity: 1;
}